/*
    Theme Name: Champion - Child Theme
    Theme URI: http://champion.stylemix.net/
    Author: StylemixThemes
    Author URI: http://stylemixthemes.com/
    Description: Champion was created especially for sport clubs, football clubs, soccer news and sport organizations. The responsive layout is designed based on the Bootstrap 3.1 standards. Champion was built on Visual Composer Page Builder, which is included into the theme. Using Visual Composer you can easily create the pages in Front- or Back-end with 60+ modules.
    Version: 1.1
    License: GNU General Public License v2 or later
    License URI: http://www.gnu.org/licenses/gpl-2.0.html
    Tags: champion, responsive, sport, soccer, football, sport club, club, wordpress, wp, fixtures, events, match
    Text Domain: champion-child
    Template: champion

    This theme, like WordPress, is licensed under the GPL.
    Use it to make something cool, have fun, and share what you've learned with others.
*/

/* Add your own styles here */

@import url('https://fonts.googleapis.com/css2?family=Cairo:wght@300;400;700&display=swap');

body, .btn, body .vc_column_container .vc_btn, body .vc_column_container .wpb_button, #wrapper .ts-newsticker-oneliner .header, .sp-data-table tbody td, .vc_upcoming_fixtures .commands .command_vs, .countdown span, .vc_next_match .command_vs, .vc_league_table .sp-view-all-link, .add_to_cart_button, .woocommerce ul.products li.product .price, .woocommerce-page ul.products li.product .price, .woocommerce ul.products li.product h3, .woocommerce-page ul.products li.product h3, .title_block_module h3, body .ivan-projects .entry-inner .excerpt, .player_gallery .player_info .position, .player_gallery .player_info .number, .footer_widget .widget_title, .footer_menu li, .fixture_detail .command_info .score, .widget_title, .check li, .angle li, .asterisk li, .nav-tabs > li > a, .upcoming_events .commands h3, .upcoming_events .event_date .date, .fixture_detail.future .command_left .command_info .score::before, .player_detail .player_info table th, .player_detail .player_info table td, .woocommerce #content div.product form.cart .button.single_add_to_cart_button, .woocommerce div.product form.cart .button, .woocommerce-page #content div.product form.cart .button.single_add_to_cart_button, .woocommerce-page div.product form.cart .button.single_add_to_cart_button, .woocommerce #content .quantity input.qty, .woocommerce .quantity input.qty, .woocommerce-page #content .quantity input.qty, .woocommerce-page .quantity input.qty, .woocommerce #content div.product .woocommerce-tabs ul.tabs li a, .woocommerce div.product .woocommerce-tabs ul.tabs li a, .woocommerce-page #content div.product .woocommerce-tabs ul.tabs li a, .woocommerce-page div.product .woocommerce-tabs ul.tabs li a, .comment-info cite, .comment-form-rating label, .woocommerce .woocommerce-error, .woocommerce .woocommerce-info, .woocommerce .woocommerce-message, .woocommerce-page .woocommerce-error, .woocommerce-page .woocommerce-info, .woocommerce-page .woocommerce-message, .woocommerce-checkout-info, .woocommerce table.shop_table th, .woocommerce-page table.shop_table th, .woocommerce #content table.cart td.product-name h4, .woocommerce table.cart td.product-name h4, .woocommerce-page #content table.cart td.product-name h4, .woocommerce-page table.cart td.product-name h4, .woocommerce table.shop_table td.product-price, .woocommerce-page table.shop_table td.product-price, .woocommerce table.shop_table td.product-subtotal, .woocommerce-page table.shop_table td.product-subtotal, .woocommerce .cart .button, .woocommerce .cart input.button, .woocommerce-page .cart .button, .woocommerce-page .cart input.button, .woocommerce .cart-collaterals .cart_totals table th, .woocommerce-page .cart-collaterals .cart_totals table th, .woocommerce .cart-collaterals .cart_totals table td, .woocommerce-page .cart-collaterals .cart_totals table td, .woocommerce-billing-fields h3, .woocommerce-shipping-fields h3, #order_review_heading, .woocommerce #order_review table.shop_table th, .woocommerce #order_review table.shop_table td, .woocommerce-page #order_review table.shop_table th, .woocommerce-page #order_review table.shop_table td, .woocommerce #payment ul.payment_methods li label, .woocommerce-page #payment ul.payment_methods li, .woocommerce #payment #place_order, .woocommerce-page #payment #place_order, h1, h2, h3, h4, h5, span {
    font-family: 'Oswald', 'Cairo', sans-serif !important;
}

.fixture_detail h3::after, .latest_result > .fixture_detail > h2::after, .vc_latest_result .fixture_detail > h2::after {
    content: none;
}

/*body.home .vc_league_table thead tr:first-child {
    display: none;
}*/

#wpadminbar .ab-icon, #wpadminbar .ab-icon::before, #wpadminbar .ab-item::before, #wpadminbar > #wp-toolbar > #wp-admin-bar-root-default .ab-icon, .wp-admin-bar-arrow {
    font-family: dashicons !important;
}

.fullwidth .fixture_detail > h2 {
    padding: 0 0 30px !important;
}
.fullwidth .fixture_detail > h3 {
    display: none;
}

a {
	color: #fff;
}

.lg-cta a {
    color: #fff !important;
    background: #761138 !important;
}

.commands .command a:focus {
    color: #fff !important;
    text-decoration: none;
    opacity: 0.75;
}

.next-match-permalink:hover, .next-match-permalink:focus {
    color: #fff !important;
}

.overflow-hidden {
    overflow: hidden !important;
}

.cn-button.bootstrap {
    background: rgb(118, 17, 56);
}
#cookie-notice .cn-button {
    border-radius: 0px;
    background: #761138;
}

body.home #main, body.home .entry-content {
    margin: 0 auto;
}

rs-layer > a:hover {
    color: #fff !important;
}

.z1000 {
    z-index: 1000;
}

#pre_top_nav_match {
    padding: 0;
    margin: 0 auto;
    background-color: #761138 !important;
}

/* Box następnego spotkania */
body.home .countdown.sp-countdown.clear time span {
    background: #761138 !important;
    border-radius: 10px;
    border: 1px solid #fff !important;
}
article .vc_league_table .sp-data-table thead th {
    color: #fff !important;
    background: #761138 !important;
}
body.home article .vc_league_table .sp-data-table thead th {
    padding: 14px 30px;
    font-size: 17px;
}
body.home article .vc_league_table .sp-data-table tbody td:nth-child(n+4),
body.home article .vc_league_table .sp-data-table thead th:nth-child(n+4) {
    display: none
}
#box-nastepne-spotkanie::before {
    content: ' ';
    width: 1000px;
    height: 1000px;
    background: #761138 !important;
    display: block;
    position: absolute;
    top: -100px;
    right: 0;
    direction: rtl;
}
#box-nastepne-spotkanie .vc_next_match div.title {
    margin-bottom: 0px;
    padding-bottom: 0px;
}
#box-nastepne-spotkanie p.countdown {
    margin: 1em 0 4em !important;
}
#box-nastepne-spotkanie .vc_next_match div.title > h4 {
    font-size: 28px;
    font-weight: 600;
    padding: 1em 0 0;
}
#box-nastepne-spotkanie .commands {
    background: #761138 !important;
}
/*body.home .sp-view-all-link {
    display: none;
}*/
body.home .sp-view-all-link {
    background: rgba(255, 255, 255, 0.2);
}
body.home .sp-view-all-link:hover {
    color: #c6c6c6 !important;
}
.transparent-rows .sp-data-table tbody td, .transparent-rows .sp-data-table tfoot td {
    background: transparent !important;
}
.transparent-rows .commands, .transparent-rows .match_info {
    background: transparent;
}
.transparent-rows .sp-data-table tbody tr:nth-child(2n) td, .transparent-rows .sp-data-table tfoot tr:nth-child(2n) td {
    background: rgba(255, 255, 255, 0.15) !important;
}
#box-nastepne-spotkanie .command_vs {
    font-size: 22px;
}

/* Nowy slider na gorze */
#top-slider {
    width: 100%;
    height: 500px;
    position: relative;
    background: #000;
}
#top-slider .container {
	display: flex;
	justify-content: center;
	align-content: center;
	align-items: center;
	position: relative;
    height: 100%;
}
#top-slider-slides {
    width: 100%;
    height: 100%;
    display: block;
    position: relative;
}
#top-slider-slides .top-slider-slide {
    position: absolute;
    background: transparent;
    width: 100%;
    height: 100%;
    display: none;
    justify-content: left;
    align-content: center;
    align-items: center;
    opacity: 0;
    transition: 0.25s all ease-in-out;
}
#top-slider .top-slider-arrow {
	position: absolute;
	z-index: 1000;
	font-size: 20px;
	border: 2px solid silver;
	color: silver;
	cursor: pointer;
	width: 40px;
	height: 40px;
	display: flex;
	align-content: center;
	align-items: center;
	justify-content: center;
    top: 210px;
    opacity: 0.25;
    transition: 0.1s all ease-in-out;
}
#top-slider .top-slider-arrow:hover {
    opacity: 0.5;
}
#top-slider #top-slider-left {
	left: 20px;
}
#top-slider #top-slider-right {
	right: 20px;
}
#top-slider h1, #top-slider h2, #top-slider h3, #top-slider h4, #top-slider a {
	color: #fff !important;
}
#top-slider .top-slider-image {
    background-size: cover;
    height: 100%;
    background-repeat: no-repeat;
    background-position: center 20%;
    width: 100%;
    position: absolute;
    transition: 0.25s all ease-in-out;
}
#top-slider .top-slider-text:before {
    background: rgba(0, 0, 0, 0.55);
    content: ' ';
    width: 100%;
    height: 100%;
    top: 0;
    left: -74%;
    position: absolute;
    display: block;
    direction: rtl;
    z-index: -1;
}
#top-slider .top-slider-text {
    width: 27%;
	padding: 0 1em;
}
#top-slider .top-slider-text h1 {
    font-size: 48px;
    text-transform: uppercase;
}
#top-slider .top-slider-text h2 {
    font-size: 20px;
    padding: 0 1em 0 0;
}
#top-slider .top-slider-button span{
    font-size: 14px;
}

/* Statyczny pasek sponsorow pod slajderem */
.sponsorzy-gora {
    display: flex;
    align-items: center;
    align-content: space-evenly;
    justify-content: space-evenly;
    height: 59px;
}
.sponsorzy-gora > div {
    display: flex;
    align-items: center;
    align-content: center;
    justify-content: center;
    cursor: default;
    user-select: none;
    -moz-user-select: none;
}
.sponsorzy-gora > div ul {
    padding: 0 1em;
    margin: 0 auto;
    text-align: center;
    list-style: none;
    display: flex;
    align-content: center;
    align-items: center;
    justify-content: center;
}
.sponsorzy-gora-left {
    border-right: 1px solid #016332;
    margin: 0;
    padding: 0 0.75em 0 0;
}
.sponsorzy-gora-left ul li {
    width: 90px;
}
.sponsorzy-gora-left ul li img {
    max-width: 114px;
    z-index: 1000;
    display: block;
    position: absolute;
    top: -12px;
}
.sponsorzy-gora-right ul li img {
    max-height: 65px;
    margin: 0 auto;
}
.sponsorzy-gora > div ul li {
    padding: 0;
    margin: 0 0.5em 0;
    text-align: center;
}
.sponsorzy-badge-display-sm {
    display: none;
}
.sponsorzy-badge-display-always {
    display: block !important;
    margin: 0 auto;
}
.sponsorzy-badge {
    background: rgb(1, 99, 50);
    padding: 6px 10px;
    color: #fff;
    min-width: 155px;
    font-size: 12px;
    text-align: center;
}

/* Revolution slider */
#rev_slider_4_1_wrapper {
    background-color: #000 !important;
}

/* Slider "zawodnicy" na glownej */
#zawodnicy-heading::before {
    background: url('/wp-content/uploads/2020/07/zawodnicy.png');
    content: ' ';
    width: 58px;
    height: 36px;
    position: absolute;
    top: -45px;
    left: 0;
    right: 0;
    margin: 0 auto;
}
.player_gallery .owl-item > li {
    width: 98% !important;
}

/* Menu na gorze */
#mega_main_menu > .menu_holder > .menu_inner > ul > li > .item_link::after {
    right: 3px !important;
}
#mega_main_menu > .menu_holder > .menu_inner > ul > li > .item_link {
    padding: 0 9px !important;
}
#mega_main_menu_ul .link_text  {
    font-size: 14px !important;
}
#wrapper #mega_main_menu > .menu_holder > .menu_inner > ul > li > .item_link > .link_content {
    display: block;
}

/* AZS TV */
#azstv-image img {
    margin-top: -50px;
}
#azstv-image::before {
    content: ' ';
    height: 440px;
    background: #761138;
    display: block;
    text-align: center;
    margin-top: -25px;
    width: 165px;
    border-radius: 300px;
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    z-index: -1;
}
#azstv .vc_column-inner {
    padding-left: 0;
    padding-right: 0;
}
.azstv_box {
    position: relative;
    overflow: hidden;
    margin: 1em 10px;
}
.azstv_date {
    font-size: 17px;
    margin: 0 0 0.5em 0;
}
.azstv_heading {
    font-weight: 700;
    font-size: 18px;
}
.azstv_heading > a {
    color: #fff !important;
}
.azstv_cover {
    display: none;
    width: 100%;
    height: 100%;
    position: absolute;
    color: #fff;
    background: rgba(29,29,29,.9);
    padding: 1em;
    transition: 0.1s all ease-in-out;
    transform: translateY(50%);
}
.azstv_play {
    text-align: center;
    position: absolute;
    width: 100%;
    right: 0;
    bottom: 80px;
}
.azstv_play a i {
    font-size: 70px;
}
.azstv_box:hover .azstv_cover {
    transform: translateY(0%);
}

/* O druznie w stopce */
.o-druzynie i {
    font-size: 15.75pt;
    vertical-align: middle;
    margin: 0 5px 0 0;
}
.o-druzynie p:first-child i, .o-druzynie p:nth-child(4) i {
    color: gold;
}
.o-druzynie p:nth-child(2) i {
    color: silver;
}
.o-druzynie p:nth-child(3) i {
    color: #825c48;
}

/* Podstrona terminarza */
.sp_calendar-template-default .event_banner.latest_result {
    display: none;
}

/* Slider ze sponsorami */
#sponsorzy-glowna {
    border-left: 2px solid rgb(220, 217, 217);
    padding: 0 0 0 4em;
}
#sponsorzy-glowna .wpb_image_grid_ul {
    height: auto !important;
    display: flex;
    flex-wrap: wrap;
    justify-content: left;
    align-content: center;
    align-items: center;
}
#sponsorzy-glowna .wpb_image_grid .wpb_image_grid_ul .isotope-item {
    margin: 0 0 5px 0;
    max-width: 20%;
    float: unset;
    position: relative !important;
    left: unset !important;
    top: unset !important;
}
#sponsorzy-glowna .wpb_image_grid .wpb_image_grid_ul img {
    max-width: 50%;
}
/*#logo-indykpolu-sponsorzy {
    transform: translateY(50%);
}*/
.sponsorzy-badge-three {
    margin: 4px 0 0 4em;
}
.sponsorzy-badge-two {
    margin: 4px auto 0;
}
.sponsorzy-badge-two, .sponsorzy-badge-three {
    background: rgb(1, 99, 50);
    padding: 6px 10px;
    color: #fff;
    width: 150px;
    font-size: 12px;
    text-align: center;
}

/* Pelna szerokosc kart */
.full-width-tab .vc_tta-tab, .full-width-tab .vc_tta-panel-heading {
    width: 100%;
    text-align: center !important;
}
.full-width-tab .vc_tta-tab > a {
    display: flex;
    align-content: center;
    align-items: center;
    justify-content: center;
}

/* Obrazek PlusLiga */
#plusliga-tab span {
    margin: 0 auto;
    line-height: 1.95em;
}
/*#plusliga-tab .vc_tta-title-text::after {
    content: ' ';
    background: url('/wp-content/uploads/2020/07/20-lecie-pl-podstawowe-cmyk.png');
    background-repeat: no-repeat;
    background-size: auto;
    height: 100%;
    width: 100%;
    position: absolute;
    z-index: 1000;
    background-size: contain;
    background-repeat: no-repeat;
    top: -50%;
    transform: translateY(50%);
    margin-left: 5px;
}*/

/* Usuniety napis porażka/wygrana */
.goals h4 {
    display: none;
}

/* Usuniety przycisk "share this" */
.addthis_toolbox {
    display: none;
}

./* Kolorystyka globalna */
.white-font {
    color: #fff !important;
}

#hala-urania img {
    margin: 0 auto !important;
}

/** Header */
.pre_top_nav {
	background-color: transparent !important;
    padding: 0;
    margin: 0 auto;
}
#top_nav_bottom {
    background-color: #004a25 !important;
}
#top_nav_bottom {
	text-align: right;
}
#top_nav_bottom .flex{
	display: flex;
	justify-content: flex-start;
}
#top_nav_bottom h1 {
    color: #fff;
    font-size: 22px;
    margin: 8px 0 12px;
    font-weight: 200;
	flex: 0 1 auto;
	position: absolute;
	left: 50%;
	transform: translateX(-50%);
    cursor: default;
    -moz-user-select: none;
    -webkit-user-select: none;
}
#kup_bilet {
    position: absolute;
    top: 0;
    right: 0;
    display: flex;
    align-content: center;
    align-items: center;
    justify-content: center;
    z-index: 10000;
    text-align: center;
    height: 80px;
}
#kup_bilet>ul {
    padding: 0;
    margin: 0;
    height: 100%;
    width: 100%;
    position: relative;
}
#kup_bilet>ul>li {
    width: 100%;
    height: 100%;
}
#kup_bilet .mega_dropdown {
    background: white !important;
    padding: 3px 0 3px 0;
}
#top_nav_bottom {
    display: none;
}
.my-account-mobile, .my-shopping-cart-mobile {
    display: flex;
    justify-content: center;
    align-content: center;
    align-items: center;
    font-size: 2em;
    padding: 0 15px;
}
.my-shopping-cart-mobile {
    background: #013e1f;
}
.my-account-mobile:hover, .my-account-mobile:active, .my-account-mobile:focus,
.my-shopping-cart-mobile:hover, .my-shopping-cart-mobile:active, .my-shopping-cart-mobile:focus {
    text-decoration: none;
    background: #761138;
    color: #fff;
}
/*#kup_bilet {
    overflow: hidden;
}*/
.buy-ticket-mobile {
    width: 100%;
}
.buy-ticket-mobile img {
    margin: 0 1em 0 0;
}
.buy-ticket {
    width: 90px;
    background: transparent;
    z-index: 1000;
}
.buy-ticket-mobile {
    background: #013e1f;
}
.buy-ticket, .buy-ticket-mobile {
    text-transform: uppercase;
    font-size: 16px;
    display: flex;
    height: 100%;
    text-align: center;
    padding: 10px 0;
    align-content: center;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
    transition: 0.1s all ease-in-out;
    position: relative;
    background: #013e1f;
}
/*.buy-ticket:after {
    content: ' ';
    height: 200%;
    width: 100%;
    background: linear-gradient(to bottom, #013e1f 0%,#013e1f 50%,#761138 50%,#761138 100%); 
    display: block;
    position: absolute;
    z-index: -1;
    transform: translateY(25%);
    transition: 0.08s all ease-in-out;
}*/
.buy-ticket:hover, .buy-ticket-mobile:hover, .buy-ticket:focus, .buy-ticket-mobile:focus {
    text-decoration: none !important;
    color: #fff !important;
    background: #761138; 
}
.buy-ticket:hover:after {
    transform: translateY(-25%);
}
.buy-ticket img {
    display: block;
    text-align: center;
    margin: 0 0 20px;
}

#top_next_match .command_vs {
    display: flex;
    justify-content: center;
    align-content: center;
    align-items: center;
}
#top_next_match {
	background-color: #761138 !important;
	padding: 15px 0;
	color: #fff;
	font-family: 'Cairo', sans-serif;
}
#top_next_match .next_match_container {
	display: flex;
	justify-content: space-evenly;
	align-items: center;
	letter-spacing: 0.06em;
}
#top_next_match .commands {
	display: flex;
	justify-content: stretch;
	line-height: 32px;
}
#top_next_match .commands .command {
	display: flex;
}
#top_next_match .commands .command h5 {
	line-height: 32px;
	margin-bottom: 0;
}
#top_next_match .commands .command img {
	height: 35px;
	width: auto;
	margin-right: 10px;
	margin-left: 10px;
}
#top_next_match .commands .command a {
	font-weight: 200;
}
#top_next_match .commands .command a:hover {
	color: #fff;
	opacity: 0.75;
	text-decoration: none;
}
#top_next_match .place-time {
	font-weight: 200;
}
#top_next_match .place-time .venue {
	text-transform: uppercase;
	font-weight: 400;
}

.mega_main_menu_ul li:nth-child(3) ul.mega_dropdown li:nth-child(3) a > span > span {
    font-weight: 700 !important;
}

.top_phone-email a,
.top_socials a{
	opacity: 0.75;
}
.top_phone-email a:hover,
.top_socials a:hover {
	opacity: 1;
	text-decoration: none;
}

body.home .player_gallery {
    margin: 0 auto !important;
}
.player_gallery h4 {
    text-transform: uppercase;
    height: 50px;
    margin: 0 auto;
    position: relative;
    display: flex;
    align-content: center;
    justify-content: left;
    align-items: center;
}
.player_gallery .player_image {
    max-height: 324px;
    overflow: hidden;
    margin: 0 auto;
}

.player_gallery .player_image img, .player_detail .player_photo img {
	margin: 0 auto;
	/*padding: 15px 0;*/
    padding: 0;
}

.player_gallery .player_image img {
    display: block;
    max-width: 100%;
    height: auto;
    /*max-height: 324px;*/
    width: auto !important;
}

.vc_tta-panel-title > a, .vc_tta-tab.vc_active > a {
	background: #761138 !important;
}

.vc_tta-panel-title > a > span, .vc_tta-tab > a > span {
	font-size: 17px;
	font-weight: 400;
	font-family: 'Cairo', sans-serif;
}

.vc_tta-tab > a {
	height: 52px;
	margin: 0 0 10px 0;
	padding: 0.6rem 1rem !important;
    border: none !important;
}

.vc_tta-panel-body {
	background-color: #242a31 !important;
	padding: 0 !important;
}

.vc_tta-panel-title {
	margin: 0 0 10px 0 !important;
}

.ivan-carousel.aligm_middle .owl-carousel .owl-item {
	vertical-align: bottom;
}

.single-sp_team.sp-show-image .wp-post-image {
	width: auto;
}

.type-sp_player .player_photo img {
    max-width: 250px;
    margin: 0 auto;
    padding: 20px;
}

body.header_2 .navbar-form.two {
	display: block;
}

.top_socials {
	margin: 0 auto;
}

.top_socials a:not(:hover) {
	color: #fff !important;
}

.navbar-form.two button, .navbar-form.two a {
	color: #fff !important;
}

#header {
	margin: 0 auto;
    background: rgb(21,37,34);
}

#main > .container {
	padding: 50px 25px 0;
	background: #fff;
}

.home #main > .container {
	padding: 0 10px;
	background: transparent;
}

.owl-controls .owl-page, .owl-controls .owl-buttons div {
    line-height: 34px !important;
}

body {
	background: url(/wp-content/uploads/2020/06/body-bg.jpg);
}

#wrapper {
	background: transparent !important;
}

.footer_menu li a {
	color: #fff;
}

.top_phone-email {
	padding: 0;
	list-style: none;
	margin: 0;
	height: 35px;
	display: flex;
	align-items: center;
}

.top_phone-email li {
	display: inline-block;
	color: #fff;
	margin: 0;
}

.top_phone-email li a {
	color: #fff !important;
	margin-left: 5px;
    font-weight: 300;
}

body.header_2 .navbar-form.two {
	margin: 0 0.75em 0 0;
}


/* Pasek z logo */
.nav_logo {
	width: 30%;
	text-align: left;
    margin: 0 20px 0 0;
}




.topThinBarRow {
	padding: 0;
	background: #770d37;
}

.topThinBar h1 {
	text-align: center;
	font-size: 20px;
	padding: .4em 0;
	background: #770d37;
	color: #fff;
}
/*
.kupBilet_bar {
	text-align: center;
	background: #242a31;
	height: 180px;
	display: flex;
	align-items: center;
}

.kupBilet_mecz {
	height: 180px;
	background: #242a31;
}

.kupBilet_mecz > .vc_column-inner {
	padding: 0;
}

.kupBilet_bar .vc_btn3 {
	padding: 7px 15px;
	margin: 0.75em 0;
	background: #d61919 !important;
	color: #fff !important;
	font-family: Oswald;
	text-transform: uppercase;
	font-size: 35px;
}
*/

/* Tabela ligowa */
.weight700 .data-rank {
    font-weight: 700;
}
.sp-league-table-link {
    color: #fff !important;
}
body:not(.home) .sp-league-table tr:first-child th {
    cursor: default;
    border-left: 1px solid #fff;
    border-bottom: 1px solid #fff;
}
body:not(.home) .sp-league-table tr:nth-child(2) th:nth-child(n+1) {
    border-left: 1px solid #fff;
    position: unset;
}
.sp_table-template-default #primary > div > div {
    
}

/* Odpowiedzialne za wyswietlanie informacji o nastepnym spotkaniu */
.vc_next_match .commands {
	white-space: normal;
	display: block;
}

.kupBilet_mecz .commands {
	text-align: center;
}

.kupBilet_mecz .vc_next_match .command {
	display: inline-block;
	width: 40%;
}

.kupBilet_mecz .countdown {
	display: none;
}

.kupBilet_mecz .vc_next_match .command .logo {
	display: inline-block;
	margin: 0 auto;
}

.kupBilet_mecz .vc_next_match .command h5 {
	margin: 0 0 0 1em;
	display: inline-block;
}

.kupBilet_mecz .command_vs {
	width: 10%;
	display: inline-block;
}

.kupBilet_mecz .vc_next_match .match_info {
	margin: 0 auto;
}


/* Styl pluginu listy postow */
body:not(.tag) .posts_list .entry-title a:not(:hover), .posts_list article > p {
	color: #000 !important;
}
.posts_list {
    background: #fff;
    padding: 15px;
}

/* Aktualnosci - posty */
.entry-content .wp-block-file a:not(.wp-block-file__button) {
    color: #761138 !important;
}
#aktualnosci .posts_list > article > p {
    font-size: 16px !important;
}
#aktualnosci-posty .vc_btn3-container.vc_btn3-left {
    text-align: right !important;
}
#aktualnosci-posty .vc_btn3-container.vc_btn3-left > a {
    border-radius: 0px !important;
}
#aktualnosci-posty .vc_grid-item-mini {
    display: flex;
    height: 250px;
    position: relative;
}
#aktualnosci-posty .vc_gitem-animated-block {
    width: 45%;
    height: 100%;
}
#aktualnosci-posty .vc_gitem-animated-block > div, #aktualnosci-posty .vc_gitem-zone.vc_gitem-zone-c {
    height: 100% !important;
}
#aktualnosci-posty .vc_gitem-zone.vc_gitem-zone-c {
    width: 65%;
}
#aktualnosci-posty .vc_gitem-zone-c {
    height: 210px !important;
}

/* Panele w postaci kart z zakladkami */
#aktualnosci .post_info {
    display: none;
}
#aktualnosci h2.entry-title > a {
    color: #761138 !important;
    font-weight: 700;
    font-size: 17px;
}
#aktualnosci .vc_tta-tab > a {
    margin: 0 !important;
}
.vc_tta-tab:not(.vc_active) {
    background: #ebebeb;
}
.vc_tta-tab {
    transition: background .2s ease-in-out,color .2s ease-in-out,border .2s ease-in-out;
}
.vc_tta-tab > a {
    border-radius: 0px !important;
}
.vc_tta-panel-title > a > span, .vc_tta-tab.vc_active > a > span {
    color: #fff !important;
}
.vc_tta-panel-title > a > span, .vc_tta-tab > a > span {
    color: #242a31 !important;
}
.vc_tta-panels {
    border: none !important;
}


/* Ustawienia dot. galerii w zakladce SPONSORZY */
.ivan-projects .entry-inner h3 {
    margin: 0.25em 0 0.35em 0 !important;
}
.ivan-project-inner .thumbnail {
    background-position-y: center !important;
}
body .ivan-image-block:hover .thumbnail {
    background-color: #cecece;
}
.ivan-projects .ivan-project {
    margin: 1em 0;
}

/* Sociale w stopce */
.footer {
    padding: 50px 0;
}
.footer_socials ul {
    list-style: none;
    padding: 0;
    margin: 0 auto;
    text-align: center;
    display: flex;
    align-items: center;
    align-content: center;
    justify-content: center;
}
.footer_socials ul li {
    padding: 0;
    margin: 0 1.25em;
    text-align: center;
    font-size: 20px;
}
.footer_socials ul li:nth-child(1) a:hover {
    color: rgb(45, 136, 255) !important;
}
.footer_socials ul li:nth-child(2) a:hover {
    color: rgb(29, 160, 241) !important;
}
.footer_socials ul li:nth-child(3) a:hover {
    color: rgb(247, 0, 64) !important;
}
.footer_socials ul li:nth-child(4) a:hover {
    color: rgb(255, 0, 0) !important;
}

/* Widgety stopki */
.pre_footer .widgets {
    display: flex;
    align-content: center;
    align-items: baseline;
    justify-content: right;
    flex-wrap: wrap;
}
.pre_footer .widgets #text-2 {
    flex-grow: 2;
    order: 1;
    width: 66%;
}
.pre_footer .widgets #follow_us-2 {
    order: 3;
    width: 33%;
    display: none;
}
.pre_footer .widgets #contacts-2 {
    order: 2;
    width: 33%;
}
.pre_footer {
    background: #12151a;
}
#footer_menu {
    display: flex;
}
#footer_menu ul {
    float: none;
}
#footer_menu ul li {
    margin: 0 45px 20px 0;
}


/* Znajdź nas */
.znajdznas_p p {
    margin: 0 0 12px;
}


/* Podstrona zawodnika */
.page-title .sp-player-number {
    position: relative;
}
.player_detail .player_info th {
    width: 27%;
}
.sp-template-player-details th {
    vertical-align: top !important;
}
.player_posts {
    padding: 0;
    margin: 0 auto;
    list-style: none;
    position: relative;
}
.player_posts li {
    display: block;
    padding: 0;
    margin: 0 auto 2em;
    width: 100%;
}
.player_posts li > a {
    color: #761138 !important;
    font-weight: 700;
    width: 100%;
    display: block;
    position: relative;
}
.player_posts li > a > img {
    width: 100% !important;
    height: auto !important;
}
.player_detail {
    background-size: cover !important;
}
.sp-player-number {
    color: #761138;
    font-size: 40px;
    padding: 0 45px 0 0;
}
.sp-player-number:after {
    content: ' ';
    width: 30px;
    height: 2px;
    background: #181b20;
    position: absolute;
    top: 35px;
    transform: translateY(-50%);
    right: 0;
}

/* Przycisk polubienia zawodnika */
.like_button, .player_like {
    display: none;
}

/* Podstrona spotkania */
.sp-template-event-performance .sp-event-staff {
    margin: 1em 0;
}
.sp-template-event-performance .sp-event-staff a {
    color: #761138 !important;
}
.sp_event .sp-section-content-excerpt {
    display: none;
}
.event_banner {
    margin-bottom: 0 !important;
    background: none !important;
    padding: 15px 0 40px;
}
.fixture_detail.future .fixture_info {
    padding: 20px 0;
    background: #00000070;
}
.fixture_detail .command_left, .fixture_detail .command_right {
    margin: 0 0 40px 0;
}
.fixture_detail.future h3, .fixture_detail.future .goals h2 {
    color: #761138;
}

/* Podstrona tagu */
body.tag .posts_list > article:hover .post-thumbnail img {
    -webkit-transform: scale(1.2);
    -ms-transform: scale(1.2);
    transform: scale(1.2);
}
body.tag .posts_list .post-thumbnail {
    margin: 0 0 20px;
}
body.tag .posts_list {
    background: #fff !important;
    display: flex;
    flex-wrap: wrap;
}
body.tag .posts_list > article {
    background: #f9f9f9 !important;
    padding: 0;
    margin: 0 10px 50px;
    width: 23%;
    position: relative;
    display: block;
}
body.tag .posts_list > article .post_info {
    width: 100%;
    position: absolute;
    bottom: 0;
}
body.tag .posts_list > article > p {
    padding: 0 1em 2em;
    color: #252c33 !important;
}
body.tag .posts_list > article > h2 {
    padding: 0 1em;
}
body.tag .posts_list > article > h2 > a {
    color: #761138 !important;
}


/* Podstrona aktualnosci/blog */
.vc_btn3.vc_btn3-color-juicy-pink, .vc_btn3.vc_btn3-color-juicy-pink.vc_btn3-style-flat {
    background-color: #761138 !important;
}
.vc_gitem-animated-block {
    overflow: hidden;
}
.vc_grid-item-mini .vc_gitem-zone-a {
    -moz-transition: all .1s ease-in;
    -ms-transition: all .1s ease-in;
    -o-transition: all .1s ease-in;
    -webkit-transition: all .1s ease-in;
}
.vc_grid-item-mini:hover .vc_gitem-zone-a {
    transform: scale(120%);
}
.posts_list > article .post_info {
    background: #761138;
}
.posts_list > article .post_info .date {
    color: #fff;
}
.blog .posts_list {
    margin: 0 0 20px 0;
}

/* Mniejsze posty */
.smaller-post .vc_gitem-zone {
    max-height: 300px;
}

/* Ograczenie nastepnych spotkan na stronie glownej */
.home .vc_upcoming_fixtures > div:nth-child(2),
.home .vc_upcoming_fixtures > div:nth-child(3) {
    display: none;
}

/* Linki na podstronach */
body:not(.home).page-template-default.page #main a:not(.vc_btn3-color-juicy-pink) {
    color: #761138;
}
.dataTables_wrapper a, .vc_upcoming_fixtures a, .fixture_info a {
    color: #fff !important;
}

/* Fix widgetu nastepnego meczu */
.next-match-inline .commands > div {
    display: inline-block;
}
.next-match-inline .command {
    width: 35%;
}
.next-match-inline .command > h5 > a {
    color: #fff !important;
}

/* Separator tekstowy */
.vc_separator-has-text h4 {
    font-size: 20px !important;
}

/* Podstrona sztabu */
.player_info th {
    vertical-align: top !important;
}
.staff-member .position {
    position: relative;
    overflow: hidden;
    font-size: 15px;
    height: auto;
    /* height: 32px; */
    background: #3f4851;
    color: #fff;
    text-transform: uppercase;
    padding: 5px 10px;
    font-family: 'Cairo', sans-serif;
}
.staff-member-1 .staff-member-name {
    padding: 13px 0;
    height: 48px;
}
.staff-member {
    padding: 10px 0 0;
    transition: 0.1s all ease-in-out;
    margin-bottom: 2em;
}
.staff-member:hover {
    background: #fbfbfb;
}
.staff-member:hover .sportspress img {
    transform: scale(110%);
}
.staff-member .sportspress img {
    transition: 0.1s all ease-in-out;
}
.staff-member-photo {
    display: block;
    overflow: hidden;
    text-align: center;
}
.staff-member-name {
    height: 63px;
    padding: 22px 0;
    display: block;
    text-align: left;
}
.staff-member-name > h4 {
    font-size: 16px !important;
    text-transform: uppercase;
}
.staff-member .player_photo img {
    margin: 0 auto;
    padding: 20px;
}

/* Usuniecie przycisku "Wiecej" z tabeli */
.table-without-more-button .sp-view-all-link {
    display: none;
}

/* Podstrona Multimedia */
.ngg-breadcrumbs {
    text-align: center;
}
/*ul.ngg-breadcrumbs > li:first-child {
    display: none;
}*/
ul.ngg-breadcrumbs > li {
    float: none !important;
    display: inline-block;
    font-weight: 600;
    font-size: 20px;
}

/* Hamburger */
.mobile_menu_active .mobile_toggle .mobile_button .symbol_cross {
    display: inline-block !important;
}
.mobile_toggle .mobile_button {
    font-size: 35px !important;
}
.mobile_toggle .mobile_button > span {
    display: inline-block;
    margin-top: -15px;
}

/* Podstrona drużyny */
.sp-section-content-lists > ul {
    display: flex;
    justify-content: center;
    align-content: center;
    align-items: center;
    flex-wrap: wrap;
}
.sp-section-content-staff .player_photo img {
    max-width: 320px;
    margin: 0 auto;
    padding: 20px;
}

/* Najwyzej polozony pasek */
.socialAndPhone {
    padding: 0 1em;
}
#oficjalny-serwis {
    color: #fff;
    font-size: 14px;
    font-weight: 300;
}

/* Ostatnie wyniki - kondensowanie elementow wzgledem mozliwego rozjazdu */
.fixture_detail .command_left .goals {
    margin: 0 60px 0 0;
}
.fixture_detail .command_right .goals {
    margin: 0 0 20px 60px;
}

/* Aktualnosci na glownej */
.post-thumbnail a {
    overflow: hidden;
}
body.home .posts_list .post-thumbnail {
    margin: 0 0 15px !important;
}

/* Copyrights */
.copyrights {
    background: #12151a;
    padding: 0.75em 0;
}
.copyrights > div.container {
    color: #abb1b9 !important;
    display: flex;
    align-items: center;
    align-content: center;
    justify-content: center;
    font-size: 12px;
}
.copyrights > div.container > div {
    width: 50%;
}
.copyright-right {
    text-align: right;
}
.copyright-right a:hover {
    color: #fff;
}

/* Responsywnosc elementow */
@media (min-width: 1200px) {
    #mega_main_menu .nav_logo .logo_link img {
        top: -12px !important;
    }
}
@media (min-width: 991px) {
    #mega_main_menu .nav_logo .logo_link {
        padding: 0 !important;
    }
    #mega_main_menu .nav_logo .logo_link img {
        width: 100% !important;
        max-width: none !important;
        position: relative !important;
        vertical-align: middle !important;
        max-height: none !important;
    }
}
@media (min-width: 991px) and (max-width: 1199px) {
    #mega_main_menu .nav_logo .logo_link img {
        margin: -15px !important;
    }
}
@media (max-width: 1199px) {
    body.home article .vc_league_table .sp-data-table thead th {
        padding: 14px 15px;
    }
    #top_nav_bottom {
        display: flex;
    }
    #kup_bilet {
        display: none;
    }
}
.slotslide > div {
	display: none;
}
@media (max-width: 1080px) {
    #top-slider .top-slider-arrow {
        background: #fff;
        border: 2px solid #000;
        color: #000;
    }
    #top-slider #top-slider-left {
        left: 10px;
    }
    #top-slider #top-slider-right {
        right: 10px;
    }
}
@media (min-width: 1024px) {
	rs-sbg {
		background-position: 25% 50% !important;
		background-size: contain !important;
		transform: translateX(25%);
	}
}
@media (min-width: 480px) and (max-width: 1023px) { /* 780px */
	rs-sbg {
		background-position: 0% 50% !important;
		background-size: cover !important;
	}
}
@media(max-width: 480px) {
	rs-sbg {
		background-position: 100% 0% !important;
		background-size: contain !important;
	}
}
@media (min-width: 768px) and (max-width: 1199px) {
    #mega_main_menu_ul {
        display: flex !important;
        flex-wrap: wrap !important;
        margin: 0 10px 0 0 !important;
        justify-content: end !important;
    }
}
@media (max-width: 995px) {
    body.tag .posts_list > article {
        width: 47%;
    }
}
@media (max-width: 991px) and (min-width: 768px) {
    #box-nastepne-spotkanie .command_vs {
        font-size: 17px;
    }
}
@media (max-width: 991px) {
    #mega_main_menu .nav_logo .logo_link {
        padding: 0 0 0 20px !important;
    }
    .sponsorzy-gora {
        flex-wrap: wrap;
        height: 150px;
    }
    .sponsorzy-gora-left {
        border: none;
    }
    .sponsorzy-gora-left ul li img {
        position: relative;
        top: unset;
        max-width: 100%;
    }
    .sponsorzy-gora > div {
        width: 100%;
    }
    body.home .countdown.sp-countdown.clear time span {
        font-size: 20px;
        padding-left: 0;
        padding-right: 0;
    }
    body.home .countdown.sp-countdown.clear time span > small {
        font-size: 10px;
    }
    header > div.container {
        width: 100%;
        padding: 0;
    }
}
@media (min-width: 768px) and (max-width: 991px) {
    #top-slider .top-slider-text {
        width: 35%;
    }
    #top-slider .top-slider-text:before {
        left: -60%;
    }
    #mega_main_menu .nav_logo {
        width: 23% !important;
        text-align: center !important;
    }
}
@media (max-width: 770px) {
    .partnerzy-sponsorzy .owl-carousel .owl-wrapper-outer {
        padding-top: 0;
    }
}
@media (max-width: 769px) {
    .top_socials {
        float: right;
    }

    #oficjalny-serwis {
        display: none;
    }
}
@media (min-width: 768px) {
    .col-sm-hidden {
        display: none;
    }
}
@media (max-width: 767px) {
    #top-slider .top-slider-arrow {
        background: #fff;
        border: 2px solid #000;
        color: #000;
        top: 110px;
    }
    #top-slider .top-slider-text h1 {
        font-size: 33px;
    }
    #top-slider .top-slider-text h2 {
        font-size: 18px;
    }
    #top-slider .tp-button {
        padding: 10px 30px !important;
    }
    #top-slider .tp-button span {
        font-size: 13px !important;
    }
    #top-slider {
        height: 290px;
    }
    #top-slider .top-slider-text {
        padding: 2em;
    }
    #top-slider-slides .top-slider-slide {
        align-content: flex-end;
    }
    #top-slider .top-slider-text::before {
        left: 0;
    }
    #top-slider .top-slider-text, #top-slider .top-slider-image {
        width: 100%;
        text-align: center;
    }
    #top-slider .top-slider-image {
        height: 100%;
    }
    #top-slider .container {
        padding: 0;
        margin: 0;
    }
    .partnerzy-sponsorzy .vc_custom_heading {
        text-align: center !important;
    }
    #sponsorzy-glowna {
        border: none;
        padding: 0;
    }
    .sponsorzy-badge-two, .sponsorzy-badge-three {
        display: none;
    }
    .sponsorzy-badge-display-sm {
        display: block !important;
        margin: 0 auto !important;
    }
    #sponsorzy_static_row {
        margin-top: 2em !important;
    }
    #box-nastepne-spotkanie p.countdown {
        margin: 1em 0 6em !important;
    }
    #box-nastepne-spotkanie .commands {
        display: flex;
        justify-content: center;
        align-content: center;
        align-items: center;
    }
    #box-nastepne-spotkanie::before {
        content: ' ';
        width: 1500px;
        background: #761138 !important;
        display: block;
        position: absolute;
        direction: rtl;
        bottom: 0;
        height: 1000px;
        left: -500px;
        top: unset;
        right: unset;
    }
    body.home .countdown.sp-countdown.clear time span {
        font-size: 25px;
    }
    body.home .countdown.sp-countdown.clear time span > small {
        font-size: 14px;
    }
    #aktualnosci-posty .vc-gitem-zone-height-mode-auto::before {
        padding-top: 0px !important;
    }
    #aktualnosci-posty .vc-gitem-zone-height-mode-auto .vc_gitem-zone-img {
        display: block !important;
        opacity: 0;
    }
    #aktualnosci-posty .vc_grid-item-mini {
        flex-wrap: wrap;
        height: auto;
    }
    #aktualnosci-posty .vc_gitem-animated-block,
    #aktualnosci-posty .vc_gitem-zone.vc_gitem-zone-c {
        width: 100% !important;
    }
    #logo-indykpolu-sponsorzy {
        transform: translateY(-10%);
        margin: 0 0 1em 0;
    }
    #sponsorzy-glowna .wpb_image_grid_ul {
        justify-content: center;
    }
    #sponsorzy-glowna .wpb_image_grid .wpb_image_grid_ul .isotope-item {
        max-width: 25%;
    }
    #sponsorzy-glowna .wpb_image_grid .wpb_image_grid_ul img {
        margin: 0 auto;
    }
    .fixture_detail .goals h2 {
        padding: 15px 0 !important;
        font-size: 17px !important;
    }
    .fixture_detail .command_right .goals {
        margin: 0 0 20px 10px;
    }
    .fixture_detail .command_left .goals {
        margin: 0 10px 20px 0px;
    }
    #aktualnosci .vc_tta-panel-title {
        margin: 0 !important;
    }
    #top_next_match .next_match_container {
        justify-content: center;
        text-align: center;
        flex-wrap: wrap;
    }
    #top_next_match .commands {
        justify-content: center;
        width: 100%;
        text-align: center;
        margin: 0 0 1em 0;
    }
    #top_next_match .place-time {
        text-align: center;
        width: 100%;
    }
    .vc_tta-panel-title > a > span, .vc_tta-tab > a > span {
        color: #fff !important;
    }
    .vc_tta-panel-heading, .vc_tta-panel-body {
        border: none !important;
    }
    .posts_list > article .post_info .date {
        color: #fff;
    }
    /*.player_gallery .player_image img {
        max-height: 305px;
    }*/
    #top_nav_bottom h1 {
        z-index: 1000;
    }
    .footer {
        padding: 50px 0;
    }
    .pre_footer .widgets {
        padding: 0 3em;
    }
    .pre_footer .widgets #text-2 {
        flex-grow: 2;
        order: 1;
        width: 100%;
    }
    .pre_footer .widgets #follow_us-2 {
        order: 3;
        width: 100%;
    }
    .pre_footer .widgets #contacts-2 {
        order: 2;
        width: 100%;
    }
    .nav_logo {
        width: 100%;
        text-align: center;
    }
    #mega_main_menu .nav_logo .logo_link img {
        position: absolute !important;
        width: 235px !important;
        height: auto !important;
        max-width: none !important;
        max-height: none !important;
        top: -12px !important;
    }
    #wrapper #mega_main_menu > .menu_holder > .menu_inner > ul > li:first-child > .item_link > .link_content {
        padding-left: 95px;
    }
    #top_nav_bottom h1 {
        font-size: 17px;
        margin: 11px 0 12px;
    }
}

@media (max-width: 726px) {
    body.tag .posts_list > article {
        width: 100%;
        margin: 0 auto 50px;
    }
}

@media (max-width: 560px) {
    .pre_footer .widgets {
        padding: 0 1em;
    }
    .posts_list {
        padding: 15px 0;
    }
    .vc_column_container > .vc_column-inner {
        padding-left: 0 !important;
        padding-right: 0 !important;
    }
    .sponsorzy-gora {
        height: auto;
        margin: 1em 0;
    }
    .sponsorzy-gora > div {
        flex-wrap: wrap;
    }
    .sponsorzy-badge {
        width: 100%;
        display: block;
    }
    .sponsorzy-gora > div ul {
        flex-wrap: wrap;
    }
    .sponsorzy-gora-left .sponsorzy-badge {
        margin: 0 0 1em 0;
    }
    .sponsorzy-gora-left {
        margin: 0 auto;
        padding: 0;
    }
    #logo-indykpolu-sponsorzy {
        transform: translateY(0%);
    }
    #sponsorzy-glowna .wpb_image_grid .wpb_image_grid_ul .isotope-item {
        max-width: 50%;
    }
    #sponsorzy-glowna .wpb_image_grid .wpb_image_grid_ul img {
        max-width: 90%;
    }
    #top_nav_bottom .flex {
        padding: 0;
        flex-wrap: wrap;
        align-items: center;
        align-content: center;
        justify-content: center;
    }
    #top_nav_bottom h1 {
        width: 100%;
        position: relative;
        left: unset;
        text-align: right;
        padding: 0 1.5em 0 0;
        transform: none;
    }
    #top_nav_bottom .buy-ticket {
        width: 100%;
        float: none;
        text-align: center;
    }
}

@media (max-width: 480px) {
    .pre_footer .widgets #follow_us-2 {
        margin: 30px 0 0;
    }
    .fixture_detail .goals h2 {
        font-size: 17px;
    }
    .top_phone-column {
        padding-right: 0;
        padding-left: 30px;
    }
}

@media (max-width: 420px) {
    #top_next_match .commands .command img {
        height: 60px;
    }
    #top_next_match .commands .command {
        width: 40%;
        display: inline-block;
        vertical-align: middle;
        height: 60px;
    }
    #top_next_match .commands .command .logo {
        display: inline-block;
    }
    #top_next_match .commands .command_vs {
        width: 20%;
        display: inline-block;
        vertical-align: middle;
    }
    #top_next_match .command_first {
        text-align: right;
    }
    #top_next_match .command_last {
        text-align: left;
    }
    #top_next_match .commands .command h5 {
        display: none;
    }
    .command_last .logo {
        order: 1;
    }
    #top_next_match .commands {
        display: block;
    }
}

@media (max-width: 399px) {
    .copyrights > div.container {
        flex-wrap: wrap;
    }
    .copyrights > div.container > div {
        width: 100%;
        text-align: center !important;
    }
}

@media (max-width: 390px) {
    .socialAndPhone div:nth-child(2) {
        display: none;
    }
    .socialAndPhone div:nth-child(3) {
        width: 50%;
    }
    .socialAndPhone div:nth-child(4) {
        width: 50%;
    }
    #top_nav_bottom h1 {
        text-align: center;
        padding: 0;
    }
    #mega_main_menu .nav_logo .logo_link img {
        position: absolute !important;
        width: auto !important;
        max-width: none !important;
        top: 0px !important;
        max-height: 50px !important;
    }
    #wrapper #mega_main_menu > .menu_holder > .menu_inner > ul > li:first-child > .item_link > .link_content {
        padding-left: 0;
    }
}
#wp-admin-bar-delete-cache, #wp-admin-bar-autoptimize, #wp-admin-bar-updraft_admin_node {
	display: none !important;
}


/*
ENERGA 2026
*/

@media (min-width: 768px) { 
    #mega_main_menu .nav_logo > .logo_link > img {
        width: 300px !important;
    }
    
    .sponsorzy-gora .sponsorzy-gora-left .energa img {
        top: 5px;
    }
}

@media (max-width: 768px) { 
    .sponsorzy-gora .sponsorzy-gora-left .energa img {
        margin-bottom: 10px;
    }
}
